Subject: Re: bug#61325: 30.0.50; Jokes in GNUS manual

From: Dmitry Gutov <[email-masked]>
Date: Thu, 9 Mar 2023 18:57:55 +0200

On 09/03/2023 16:17, Robert Pluim wrote:
>>>>>> On Thu, 9 Mar 2023 16:10:22 +0200, Dmitry Gutov<[email-masked]>  said:
>      Dmitry> On 09/03/2023 06:05, Sam James wrote:
>      >> Attached hopefully a good compromise between the
>      >> original bug & improving it.
> 
>      Dmitry> I like that.
> 
> I donʼt. It loses the self-deprecating joke that hackers care about
> sex and Emacs, and very little else.

Do they, though?

I'm not a puritan, but the "joke" seems juvenile to me, and simply not 
very funny.

I get the point about preserving history, but maybe the latest version 
of the official manual is not the best place for that effort.